<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension
         point="org.eclipse.ui.importWizards">
      <category
            id="org.etsi.mts.tdl.wizards.importWizards.sampleCategory"
            name="TDL Data Definitions Import">
      </category>
      <wizard
            id="org.etsi.mts.tdl.wizards.importWizards.ImportWizard"
            name="Import Data Definitions"
            class="org.etsi.mts.tdl.wizards.importWizards.ImportWizard"
            category="org.etsi.mts.tdl.wizards.importWizards.sampleCategory"
            icon="icons/sample.png">
         <description>
            Import a file from the local file system into the workspace.
         </description>
      </wizard>
   </extension>
   <extension
         point="org.eclipse.ui.newWizards">
      <category
            name="TDLtx"
            id="org.etsi.mts.tdl.ui.category">
            <!-- 
            id="org.etsi.mts.tdl.wizards">
            -->
      </category>
      <wizard
            id="org.etsi.mts.tdl.wizards.wizards.TDLNewWizard"
            name="TDLtx File (extended)"
            icon="icons/sample.png"
            class="org.etsi.mts.tdl.wizards.wizards.TDLNewWizard"
            category="org.etsi.mts.tdl.ui.category">
            <!--
            category="org.etsi.mts.tdl.wizards">
            -->
      </wizard>
   </extension>

</plugin>
